<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true"
    android:background="@mipmap/img_bg"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="56dp">

        <ImageView
            android:id="@+id/logo"
            android:layout_width="132dp"
            android:layout_height="32dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="16dp"
            android:contentDescription="@null"
            android:scaleType="fitXY"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:src="@mipmap/icon_logo" />

        <TextView
            android:id="@+id/subName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="24dp"
            android:layout_marginEnd="10dp"
            android:layout_toEndOf="@id/logo"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="#ffffffff"
            android:textSize="21sp"
            tools:text="实验室名称实验室名称" />

        <TextView
            android:id="@+id/nowDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="16dp"
            android:textColor="@android:color/white"
            android:textSize="14sp"
            tools:text="3月13日  星期一 14:36" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:layout_marginHorizontal="30dp"
        android:layout_marginVertical="10dp">

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/notice_type_ACBT"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_title_bar_btn"
            android:drawableEnd="@drawable/vector_notice_type_spinner"
            android:gravity="center"
            android:paddingStart="10dp"
            android:text="全部通知"
            android:textColor="@color/white" />

        <LinearLayout
            android:id="@+id/backLayout"
            android:layout_width="84dp"
            android:layout_height="28dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="17dp"
            android:background="@drawable/shape_rect_round_5_solid_0183fa_10p"
            android:gravity="center"
            android:padding="5dp">

            <ImageView
                android:id="@+id/backImage"
                android:layout_width="18dp"
                android:layout_height="16dp"
                android:layout_marginStart="3dp"
                android:contentDescription="@null"
                android:scaleType="centerCrop"
                android:src="@mipmap/icon_sys_return" />

            <TextView
                android:id="@+id/back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="7dp"
                android:text="返回"
                android:textColor="@android:color/white"
                android:textSize="10sp" />

        </LinearLayout>
    </RelativeLayout>

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/smartRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="30dp"
        android:background="@drawable/bg_notice">

        <ListView
            android:id="@+id/notice_LV"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="15dp"
            android:layout_marginVertical="10dp"
            android:divider="#00000000"
            android:dividerHeight="10dp"
            android:fadeScrollbars="false"
            android:orientation="vertical"
            android:scrollbars="vertical"
            tools:listitem="@layout/item_notice_list" />
    </com.scwang.smart.refresh.layout.SmartRefreshLayout>

</LinearLayout>